# Gapcursor

## Installation
```bash
# with npm
npm install @tiptap/extension-gapcursor

# with Yarn
yarn add @tiptap/extension-gapcursor
```

## Settings
*None*

## Commands
*None*

## Keyboard shortcuts
*None*

## Source code
[packages/extension-gapcursor/](https://github.com/ueberdosis/tiptap-next/blob/main/packages/extension-gapcursor/)

## Usage
<demo name="Extensions/Gapcursor" highlight="" />
